/***************************************
Created on : oct. 29th 2018
Author     : czy
***************************************/

body {
    min-height:100%;
    overflow:visible;
}

.GridFlex-row
{
    margin: 0 !important;
}

.GridFlex-col-xxs-12
{
    /*padding: 0 !important;*/
}

.errorField {border-color: #ff5a5f;}

#main-img
{
    background: linear-gradient(rgba(58, 175, 230, 0.3), rgba(57, 115, 230, 0.7)), url("/lp/conferences/img/conference.jpg") no-repeat center right;
    background-size: cover;
    padding: 0;
}

#content-form {
    position: relative;
}

#test-ie:after {
    content:'';
    min-height:inherit;
    font-size:0;
}

.grecaptcha-badge
{
    display:none !important;
}

sup
{
    font-size: 0.6em;
}

#language a
{
    font-family: "DIN Pro";
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(175, 199, 222);
    padding-left: 10px;
}

.current
{
    font-weight: bold !important;
    text-decoration: underline;
}

#left-side
{
    margin: 60px 60px 20px 50px;
}

.height100
{
    height:100%;
}

#main-title
{
    margin: 64px 0;
}

#main-title h1
{
    font-family: "DIN Pro";
    font-size: 27px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
    text-transform: uppercase;
}

#subtitle
{
    font-family: "DIN Pro";
    font-size: 48px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
    margin: 64px 0;
}

#description
{
    font-family: "DIN Pro";
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
    margin: 30px 0 32px 0;
}

h2
{
    font-family: "DIN Pro";
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
}

h3
{
    font-family: "DIN Pro";
    font-size: 27px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
}

ul
{
    padding: 0;
}

ul li h3
{
    background-image: url(/lp/rcpi/img/bullet-item.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    margin: 20px 0;
    font-family: "DIN Pro";
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(74, 74, 74);
}

ul li:before
{
   content: '' !important;
}

span
{
    margin-left: 30px;
}

#infos, #copy, #social
{
    font-family: Lato;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgb(175, 199, 222);
    text-align: center;
}

#infos a {
    color: rgb(175, 199, 222) !important;
}

#social a img {
    margin-left: 5px;
}

#footer-mobile {
    display: none;
}

#footer-desktop
{
    margin-top: 100px !important;
}

#footer-desktop #infos
{
    text-align: left;
}

#footer-desktop #copy
{
    text-align: right;
}

#copy
{
    font-weight: bold !important;
}

.rectangle
{
    border-radius: 4px;
    box-shadow: 0 64px 32px -40px rgba(0, 0, 0, 0.48);
    border: solid 1px rgb(227, 235, 243);
    background-color: rgb(255, 255, 255);
    padding: 32px;
}

.is-aligned-center {
    text-align: left !important;
}

.textTop,
.textMiddle{
    font-family: "DIN Pro";
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75em;
    letter-spacing: normal;
    text-align: center;
    color: rgb(74, 74, 74);
}
.textTop {
    font-size: 24px;
    font-weight: 500;
}
.textMiddle {
    font-size: 18px;
}


.Form .FormGroup {
    margin-bottom: 8px;
}

.Textarea::placeholder
{
    font-style:italic;
    font-size: 1em;
    color: #aaa;
}

.Textarea::-ms-input-placeholder
{
    font-style:italic;
    font-size: 1em;
    color: #aaa;
}

.Textarea:-ms-input-placeholder
{
    font-style:italic;
    font-size: 1em;
    color: #aaa;
}

#btnSend
{
    width: 100%;
    margin-top: 15px;
}

#msgErr
{
    position: absolute;
    right: 0;
    z-index: 2;
    width: 100%;
}

#loading
{
    display: none;
    text-align: center;
}

svg path,
svg rect{
  fill: #004c92;
}

.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
}

.flip-container .flipper {
    /*transform: rotateY(180deg);*/
}

.flip-container, .front, .back {
    height: 720px;
    width: 468px;
}

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}

.front, .back {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}

.front {
    z-index: 2;
    /* for firefox 31 */
    transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
    transform: rotateY(180deg);
}

.merci {
    font-family: "DIN Pro";
    font-size: 48px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: rgb(0, 182, 152);
}

.merci_desc {
    font-family: "DIN Pro";
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: rgb(74, 74, 74);
}

.merci, .merci_desc, .merci_logo {
    text-align: center;
}

.divContactScroll {
    position: fixed;
    z-index: 2;
    width: 100%;
    bottom: 0;
    text-align: center;
    margin-bottom: 10px;
    display: none;
}

.disNone {
    display: none !important;
}

@media (max-width:1199px)
{
    #main-title h1 {
        font-size: 18px;
    }
    
    #subtitle {
        font-size: 24px;
    }
    
    #description {
        font-size: 16px;
    }

    
    .textTop {
        font-size: 20px;
    }
    
    #footer-desktop {
        display: none;
    }
    
    #footer-mobile {
        display: block;
        position: absolute;
        padding: 20px;
        text-align: center;
        background-color: #fff;
        width: 100%;
    }
    
    #infos, #copy {
        margin-bottom: 10px;
        padding: 0 20px 0 20px;
    }
    
    .divContactScroll {
        display: block;
    }
}

@media (max-width:716px)
{
    .flip-container, .front, .back {
        width: 327px !important;
    }
    
    #grid-prenom, #grid-nom {
        padding: 0;
        width: 100%;
    }
}

@media (max-width:478px)
{
    #left-side {
        margin: 40px 30px 20px 30px;
    }
}
